bundles=[
    {
        sha1Sum="2a48e9b83e5998a5c97cde43a670119eab31c3aa"
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.rest:2.5.0-M2"
    },
    {
        sha1Sum="20aeb4fa3f74506dc5af749d86fd859bab8d4328"
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.repo:2.5.0-M2"
    },
    {
        sha1Sum="60dda409338a975a89553182ea473be55aa0c3e7"
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.repo.rest:2.5.0-M2"
    },
    {
        sha1Sum=d7fab9cd0a122a5ebeb38f4927d026eff7ca4733
        start=true
        url="mvn:de.wayofquality.blended:blended.updater.remote:2.5.0-M2"
    },
    {
        sha1Sum=f47a19797c6be78210bd18131695ffd0155915f1
        url="mvn:de.wayofquality.blended:blended.persistence:2.5.0-M2"
    },
    {
        sha1Sum="3e9d7faae633378aeb06fb5576e3e1b88cf37b16"
        start=true
        url="mvn:de.wayofquality.blended:blended.persistence.orient:2.5.0-M2"
    },
    {
        sha1Sum="38fdaef1ea9a336eed775a6aa02a846281a3ca29"
        url="mvn:com.orientechnologies:orientdb-core:2.2.7"
    },
    {
        sha1Sum="2eaf3d3c9746d526ff7e5b93931d482c3887e6ac"
        url="mvn:com.googlecode.concurrentlinkedhashmap:concurrentlinkedhashmap-lru:1.4.2"
    },
    {
        sha1Sum=f7be08ec23c21485b9b5a1cf1654c2ec8c58168d
        url="mvn:com.google.code.findbugs:jsr305:3.0.1"
    },
    {
        sha1Sum="03c087fa4a6593b4f0ff6921d6e3e2c6b6212ca3"
        url="mvn:com.fasterxml.jackson.core:jackson-annotations:2.9.3"
    },
    {
        sha1Sum=ea9b6fc7bc3ccba9777b0827091f9aa1f8580371
        url="mvn:com.fasterxml.jackson.core:jackson-core:2.9.3"
    },
    {
        sha1Sum="193b96ef555b2f2573b576887ba9a93e4bf48e8c"
        url="mvn:com.fasterxml.jackson.core:jackson-databind:2.9.3"
    },
    {
        sha1Sum=f042fe2676bfdc2091545152e47d77e11999946d
        url="mvn:io.jsonwebtoken:jjwt:0.7.0"
    },
    {
        sha1Sum="250319d2c631cd8640514f19efb0aa49b3d1d7ec"
        start=true
        url="mvn:de.wayofquality.blended:blended.security.login:2.5.0-M2"
    },
    {
        sha1Sum="443d75eaeb00d602880606434b4b1cfd85eb09f9"
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.ws:2.5.0-M2"
    },
    {
        sha1Sum="2a72aaead50d79ad21d8a37fb208f5095dcdbdd6"
        start=true
        url="mvn:de.wayofquality.blended:blended.security.login.rest:2.5.0-M2"
    }
]
features=[
    {
        name=blended-base
        version="2.5.0-M2"
    },
    {
        name=blended-akka-http
        version="2.5.0-M2"
    },
    {
        name=blended-security
        version="2.5.0-M2"
    },
    {
        name=blended-ssl
        version="2.5.0-M2"
    }
]
name=blended-mgmt-server
version="2.5.0-M2"
